/*
Theme Name:     DFD Ronneby Child Theme
Theme URI: 		http://rnbtheme.com/
Description:    ronneby - Highly Functional Multifaceted WP Theme
Author:         DFD
Author URI:		http://rnbtheme.com/
Template:       dfd-ronneby
Version:        1.0.0
*/

.vc-row-wrapper.impressum h3 {
	font-size: 18px;
	letter-spacing: 2px;
	text-align: left;
	padding: 25px 0 15px 0;
}
.vc-row-wrapper.impressum h2 {
	text-align: left;
	padding: 45px 0 10px 0;
}
.vc-row-wrapper.impressum p {
	text-align: left;
}
/**Schrift**/

/*
@font-face{
	font-family: "bill corp-book";
	font-weight: book;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/OGJ Type Design - bill corp m3 book.ttf') format('truetype'),
	url('/wp-content/themes/dfd-ronneby_child/fonts/OGJ Type Design - bill corp m3 book.otf') format('opentype'); 
}

@font-face{
	font-family: "bill corp-bold";
	font-weight: bold;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/OGJ Type Design - bill corp m3 bold.ttf') format('truetype'),
	url('/wp-content/themes/dfd-ronneby_child/fonts/OGJ Type Design - bill corp m3 bold.otf') format('opentype'); 
}*/

/* poppins-regular - latin */
/* poppins-200 - latin */
@font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 200;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-200.eot'); /* IE9 Compat Modes */
	src: local('Poppins ExtraLight'), local('Poppins-ExtraLight'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-200.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-200.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-200.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-200.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-200.svg#Poppins') format('svg'); /* Legacy iOS */
  }
  /* poppins-300 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 300;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-300.eot'); /* IE9 Compat Modes */
	src: local('Poppins Light'), local('Poppins-Light'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-300.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
  }
  /* poppins-regular - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Poppins Regular'), local('Poppins-Regular'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
  }
  /* poppins-500 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.eot'); /* IE9 Compat Modes */
	src: local('Poppins Medium'), local('Poppins-Medium'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
  }
  /* poppins-600 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.eot'); /* IE9 Compat Modes */
	src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
  }
  /* poppins-700 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Poppins Bold'), local('Poppins-Bold'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
  }
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 400;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.eot'); /* IE9 Compat Modes */
	src: local('Poppins Regular'), local('Poppins-Regular'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
  }
  /* poppins-500 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 500;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.eot'); /* IE9 Compat Modes */
	src: local('Poppins Medium'), local('Poppins-Medium'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
  }
  /* poppins-600 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 600;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.eot'); /* IE9 Compat Modes */
	src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
  }
  /* poppins-700 - latin */
  @font-face {
	font-family: 'Poppins';
	font-style: normal;
	font-weight: 700;
	src: url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.eot'); /* IE9 Compat Modes */
	src: local('Poppins Bold'), local('Poppins-Bold'),
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.woff') format('woff'), /* Modern Browsers */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
		 url('/wp-content/themes/dfd-ronneby_child/fonts/poppins-v5-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
  }

@media only screen and (max-width: 1100px) {
	.dfd-side-by-side-mode-custom #header-container, .dfd-side-by-side-mode-custom #header-container #header {
		position: fixed !important;
		background: transparent;
	}
}
@media only screen and (max-width: 800px) {
	.dfd-side-by-side-mode-custom #header-container #header .header-wrap > .row:last-child {
		background: transparent;
	}
}
@media only screen and (max-width: 1100px) {
	.dfd-side-by-side-mode-custom body.dfd-custom-padding-html #header-container #header {
		padding: 0 30px;
	}
}

ul li {
	list-style-position: outside
}

ul {
	padding-left: 20px;
}

a.footer {
color: #ffffff;
}
.wpb_wrapper h2.widget-sub-title {
	font-style: normal !important;
	font-weight: bold !important;
}
blockquote p  {
	text-decoration: none;
}

p {
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4, h6 {
	font-weight: bold;
	font-style: normal;
}

h3 {
	text-align: center;
	font-weight: bold;
	font-style: normal;
}

h5 {
	font-weight: normal;
	font-style: normal;
}

a {
	font-weight: normal;
	font-style: normal;
}

a:hover {
	font-weight: normal;
	font-style: normal;
}

.dfd-background-dark .wpcf7-form input[type="submit"] {
	letter-spacing: 1px;
}

.wpb_wrapper h2.widget-sub-title {
	font-style: normal;
}
/*
.feature-title, .block-title, h1, h2, h3, h4, h6, h3, .form-search-section, #s_5878b11d620ff, .search-query {
	font-family: 'billcorpm3-semibold', Poppins;
}

p, ul, li , a, a:hover, h5, :-ms-input-placeholder, :-ms-placeholder, ::-webkit-input-placeholder, .dfd-background-dark .wpcf7-form input[type="submit"], .dfd-controls, .page-inner-nav, .dfd-controler, .prev, span, div, ##cf_586f75d6db893 p input, #cf_586f727b57a48, .page-inner-nav, .nav-prev,div, input, textarea, .dfd-testimonial-content, .nav-menu .mega-menu-item .item-title .dfd-testimonial-content .entry-meta, .entry-meta.dopinfo .dfd-testimonial-slider .subtitle, ::-moz-placeholder, :-moz-placeholder   {
	font-family: 'billcorpm3-book', PoppinsLight !important;
}
*/
.line-height {
	line-height: 10px !important;
}

.fancytext-typewriter-background-enabled, .ultimate-vticker.fancytext-background-enabled ul li  {
	padding: 0px 5px 0px !important;
}

.Email>a {
	color: #b2b2b2 !important;
}

.Email>a:hover {
	color: #efefef !important;
}

.mail-link {
	color: #fff !important;
	font-style: normal !important;
	font-family: PoppinsLight;
	letter-spacing: 2px !important;
	}

.mail-link:hover {
		color: #b2b2b2 !important;
		font-style: normal !important;
		font-family: PoppinsLight;
		letter-spacing: 2px !important;
	}

.widget-text {
	line-height: 15px !important;
}

.dfd-testimonial-content {
	font-size: 14px;
}

.dfd-controls .page-inner-nav .dfd-controler.next span {
    margin-left: -65px;
}

h1.page-title, h1.widget-title, .widget-title, .widget-sub-title, .page .read-more-wrap a, a.more-button.chaffle {
	text-transform: uppercase !important;
}

h1.page-title {
	color: #ffffff !important;
	line-height: 40px !important;
}

.drawer-style, .style-1, .awsm-personal-info {
	font-size: 14px !important;
}

h1.widget-title {
    line-height: 40px !important;
}

@media only screen and (min-width: 150px) and (max-width: 720px) {
	h1, h1.page-title, h1.widget-title {
		font-size: 25px !important;
		line-height: 25px !important;
	}
	h1.widget-title {
	    letter-spacing: 3px !important;
	}
	.landing-mobil {
		padding-left: 0 !important;
	}
	.landing-abstand-mobil {
		padding: 0 10% 0 10% !important;
	}
}

#s_5878b11d620ff, .search-query {
	border-bottom-color: #636363 !important;
	border-radius: 0 !important;
}

[class^="dfd-icon-"], [class*=" dfd-icon-"] {
    font-family: 'icomoon' !important;
}

[class^="dfd-added-font-icon-"], [class*=" dfd-added-font-icon-"] {
    font-family: 'dfd-added-font-icon' !important;
}

.dfd-meta-container .dfd-single-tags {
	display: none !important;
}

::-webkit-input-placeholder { /* Chrome, Safari */
   color: #bdbdbd;
}

:-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder  { /* Firefox 18- & 19+ */
   color: #bdbdbd;
}

:-ms-placeholder { /* IE */
   color: #bdbdbd;
}

/**Schrift Ende**/

input[type="text"], input[type="password"], input[type="date"], input[type="datetime"], input[type="email"], input[type="number"], input[type="search"], input[type="tel"], input[type="time"], input[type="url"], textarea {
    background-color: #eeeeee;
    color: #565656;
    padding: 7px 15px 7px;
    width: 100%;
    display: block;
    font-size: 14px;
    height: 47px;
    line-height: 20px;
    margin: 0 0 13px;
    border-radius: 0;
    border: 1px solid transparent;
    -webkit-appearance: none;
    -webkit-transition: border-color .2s ease-in-out;
    -moz-transition: border-color .2s ease-in-out;
    transition: border-color .2s ease-in-out;
}

.dfd-background-dark .wpcf7-form input, .dfd-background-dark .wpcf7-form textarea, #side-area.dfd-background-dark .wpcf7-form input, #side-area.dfd-background-dark .wpcf7-form textarea, .row .background--dark .wpcf7-form input, .row .background--dark .wpcf7-form textarea {
    background: #555555;
    color: #fff;
    border-color: #555555;
    -webkit-box-shadow: none;
    box-shadow: none;
}
.wpcf7 form input[type="submit"] {
    border-width: 2px;
}

.dfd-single-tags {
	display: none;
}
	
.wpcf7-form input {
	width: 280px;
}

.wpcf7-form input[type="checkbox"], .wpcf7-form input[type="radio"] {
	width: 30px;
	vertical-align: super; /* great! */
}

.wpcf7-form textarea {
	width: 280px;
	resize: vertical;
}

input[type="checkbox"]:before {
	border-color: grey;
}

 input[type="submit" i] {
	 border-style: solid;
 }
 
 .wpcf7 form input[type="submit"]:hover {
	 background-color: grey;
	  color: #fff;
 }
 
.autor-hintergrund {
	 background-color: #fff;
	 margin-top:0px !important;
	 padding-left: 0px !important;    
    margin-left: 30px;
}

button:not(.ubtn), .button:not(.ubtn){
	letter-spacing: 1px;
}

.white {
	color: #fff;
}

@media only screen and (min-width: 150px) and (max-width: 720px) {
	.mobil-weg {
		display:none;
	}
}


/* Cookie Notice */
.cookies-not-accepted div#cookie-notice {
	margin-top: 30px;
	padding-left: 30px;
	padding-right: 30px;
}
.cookies-not-accepted span#cn-notice-text {
    float: left;
	text-align:left;
	font-size: 13px;
}

.cookies-not-accepted a#cn-accept-cookie, .cookies-not-accepted #cookie-notice .button.wp-default {
    line-height: 11px;
    padding: 15px;
    border-radius: 0;
    background: transparent;
    text-shadow: none;
    border: 1px solid #212121;
	float: right;
    margin: 10px 10px 30px 0 !important;
}

.cookies-not-accepted a#cn-accept-cookie:hover, .cookies-not-accepted #cookie-notice .button.wp-default:hover {
    background: #fff;
    color: #7d7d7d;
    border: 1px solid #7d7d7d;
}

.cookies-not-accepted a#cn-more-info .button {
    float: right;
    margin-bottom: 15px !important;
}